/* LIGHT */
@font-face {
    font-family: 'Eina01';
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Light.eot');
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Light.eot?#iefix') format('embedded-opentype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Light.woff2') format('woff2'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Light.woff') format('woff'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Light.ttf') format('truetype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Light.svg#Eina01-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* LIGHT ITALIC */
@font-face {
    font-family: 'Eina01';
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-LightItalic.eot');
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-LightItalic.woff2') format('woff2'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-LightItalic.woff') format('woff'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-LightItalic.ttf') format('truetype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-LightItalic.svg#Eina01-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* REGULAR */
@font-face {
    font-family: 'Eina01';
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Regular.eot');
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Regular.woff2') format('woff2'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Regular.woff') format('woff'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Regular.ttf') format('truetype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Regular.svg#Eina01-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* REGULAR ITALIC */
@font-face {
    font-family: 'Eina01';
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-RegularItalic.eot');
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-RegularItalic.woff2') format('woff2'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-RegularItalic.woff') format('woff'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-RegularItalic.ttf') format('truetype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-RegularItalic.svg#Eina01-RegularItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

/* SEMI BOLD */
@font-face {
    font-family: 'Eina01';
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiBold.eot');
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiBold.woff2') format('woff2'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiBold.woff') format('woff'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiBold.ttf') format('truetype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiBold.svg#Eina01-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* SEMI BOLD ITALIC */
@font-face {
    font-family: 'Eina01';
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiboldItalic.eot');
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiboldItalic.woff2') format('woff2'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiboldItalic.woff') format('woff'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiboldItalic.ttf') format('truetype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-SemiboldItalic.svg#Eina01-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


/* BOLD */
@font-face {
    font-family: 'Eina01';
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Bold.eot');
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Bold.woff2') format('woff2'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Bold.woff') format('woff'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Bold.ttf') format('truetype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-Bold.svg#Eina01-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* BOLD ITALIC */
@font-face {
    font-family: 'Eina01';
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-BoldItalic.eot');
    src: url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-BoldItalic.woff2') format('woff2'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-BoldItalic.woff') format('woff'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-BoldItalic.ttf') format('truetype'),
        url('https://58b2746d7a024a91ac34-977c57e51dba9b3809411cfc3a9b906c.ssl.cf1.rackcdn.com/fonts/files/hinted-Eina01-BoldItalic.svg#Eina01-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}